OPENYAHTZEE(6)

NAME
openyahtzee - play a classic game of Yahtzee

SYNOPSIS
openyahtzee

DESCRIPTION
openyahtzee lets you play a game of Yahtzee.

OPTIONS
This program does not accept any options at the moment.

AUTHOR
openyahtzee was written by Guy Rutenberg <guyrutenberg@gmail.com>

This manual page was written by Zak B. Elep <zakame@spunge.org>, for the Debian project (but may be used by others).